Bug 81193 - 'print marked' gives useless output from PDF file
'print marked' gives useless output from PDF file
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: ggv (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2003-01-06 12:55 EST by Tim Waugh
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 17:50:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-01-06 12:55:16 EST
Description of problem:
'Print marked pages' omits the actual page content from the PDF file I just tried.

Version-Release number of selected component (if applicable):
ggv-1.99.9-6

How reproducible:
100%
Comment 1 Jonathan Blandford 2003-01-15 17:50:01 EST
Fixed in the latest version.

Note You need to log in before you can comment on or make changes to this bug.